Subject: Re: CCL:Question: theoretical calculations of thermochemistry

From: Yan Zhao <yzhao)at(chem.umn.edu>
Date: Thu, 21 Oct 2004 12:48:17 CDT

http://comp.chem.umn.edu/database/

On 21 Oct 2004, luo wrote:
> Dear ALL:
> 
> I am very interested in theoretical calculations of thermochemistry. I > want to find some websites about this topic. But I have known good > website of NIST only. 
> 
> Who could help me to show more websites about theoretical calculations > of thermochemistry? 
> 
> Many thanks to you in advance.
> 
> Yu-Ran Luo, Ph.D.
> luo)at(marine.usf.edu
> 
> 
> 
***************************************
Yan Zhao     yzhao)at(chem.umn.edu
Smith Hall 232      (612)-625-5311
Department of Chemistry
University of Minnesota
207 Pleasant St SE
Minneapolis, MN 55455
***************************************